
:root {
  --font-family-arial: 'Arial', sans-serif;
  --font-family-inter: 'Inter', sans-serif;
  --font-family-roboto-slab: 'Roboto Slab', sans-serif;
  --text-black: rgba(0, 0, 0, 1);
  --text-rgb-55-112-222: rgba(55, 112, 222, 1);
  --text-white: rgba(255, 255, 255, 1);
  --text-rgb-24-26-42: rgba(24, 26, 42, 1);
}

.text-black {
  color: var(--text-black);
}

.text-rgb-55-112-222 {
  color: var(--text-rgb-55-112-222);
}

.text-white {
  color: var(--text-white);
}

.text-rgb-24-26-42 {
  color: var(--text-rgb-24-26-42);
}


/* CSS Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  min-height: 100vh;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

.text-6 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 36px;
  letter-spacing: -0.699999988079071px;
  line-height: 26.414236068725586px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.text-7 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 8.21776294708252px;
  letter-spacing: -0.14674577116966248px;
  line-height: 8.8047456741333px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--text-black);
}

.logo-5 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-9 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 20px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003537-8 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px 0px 0px 30px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-left: 1px solid rgba(0, 0, 0, 0.25);
}

.frame-1000003536-4 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 30.555555555555557%;
}

.text-13 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-15 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-14 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.products-12 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-17 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-19 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-18 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.products-16 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-21 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-23 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 1.5px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-22 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 3px 0px 0px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.resources-20 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-25 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003538-24 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-27 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003539-26 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-29 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003540-28 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px 0px 0px 30px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}

.items-11 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 0px 30px 0px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-31 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-55-112-222);
}

.button-30 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 1px solid rgba(55, 112, 222, 1);
  border-radius: 7px;
}

.text-33 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.button-32 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: blue;
  border-radius: 7px;
}

.frame-3-10 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.nav-3 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 82px;
  padding: 16px 32px 16px 32px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.topnav-2 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.cta-34 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding:3px;
  /* padding: 70px 450px 70px 450px; */
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  width: 100%;
  height: auto;
}

.text-41 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  /* font-family: var(--font-family-roboto-slab); */
  font-weight: normal;
  /* font-size: 56px; */
  /* letter-spacing: -1px; */
  /* line-height: 0px; */
  text-decoration: none;
  text-transform: none;
  /* color: var(--text-black); */
  /* font-family: var(--font-family-roboto-slab); */
font-weight: normal;
  /* font-size: 56px; */
  /* letter-spacing: 1px; */

  text-decoration: none;
  text-transform: none; 
    line-height: 60px;
  color: var(--text-rgb-55-112-222);
  
}

.frame-1000003530-40 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-42 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  /* font-family: var(--font-family-inter); */
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003541-39 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.headline-38 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-37 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.image-20-44 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  /* width: 100%;
  height: auto; */
}

.frame-1000003544-43 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  /* width: 40.46511627906977%; */
  width: 835px;
  height: 578px;
}

.content-36 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: 'Roboto Slab', serif;
}

.hero-35 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 110px;
  padding: 0px 95px 0px 95px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
}

.text-48 {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 40px;
  letter-spacing: -0.5px;
  line-height: 48px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.frame-1000003526-47 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  /* text-align: center; */
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.text-51 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-52 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-50 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-54 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-55 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-53 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-57 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-58 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  margin-top: -20px; 
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-56 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
    /* moves text 10px upward */

  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.frame-1000003527-49 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.content-46 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 30px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.features-45 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
  /* padding: 64px 165px 64px 165px; */
  width:100%;

  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgb(5, 45, 126);
}

.frame-1000003552-63 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* gap: 10px; */
  /* padding: 20px; */
  /* flex-grow: 0; */
  /* flex-shrink: 1; */
  /* width: 400px; */
  /* height: 400px; */
  /* width: 36.03603603603604%; */
  /* border: 1px solid rgba(0, 0, 0, 0.1); */
  /* border-radius: 7px; */
  /* width: 100%; */
  /* height: auto; */
}

.text-66 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-67 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-65 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-64 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-62 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-61 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003551-60 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-73 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-74 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-72 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-71 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-75 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  /* border: 1px solid rgba(0, 0, 0, 0.1); */
  /* border-radius: 7px; */
  width: 100%;
  height: auto;
}

.m-post-card-grid-70 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
 
}

.frame-1000003553-69 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003552-68 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding-left: 40px;
  padding-right: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-79 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  /* border: 1px solid rgba(0, 0, 0, 0.1); */
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.text-82 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-83 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-81 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-80 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-78 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-77 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003553-76 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  /* padding: 0px;
   */
   
  padding-left: 40px;
padding-right: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.blog-59 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 50px 105px 50px 105px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-87 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 26px;
  letter-spacing: -0.699999988079071px;
  line-height: 26.414236068725586px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-88 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 8.21776294708252px;
  letter-spacing: -0.14674577116966248px;
  line-height: 8.8047456741333px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--text-black);
}

.logo-86 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 13.063063063063062%;
}

.text-91 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-93 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-94 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-95 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-92 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-2-90 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-97 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-99 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-100 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-101 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-102 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-103 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-104 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-98 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-3-96 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-106 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-108 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-107 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-4-105 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-110 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-112 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-113 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-114 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-111 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-5-109 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.menu-89 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 64.05405405405405%;
}

.text-116 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-119 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  opacity: 0.5;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.icon-121 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  fill: rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.icon-120 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.input-118 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 212px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 40px;
}

.text-122 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  opacity: 0.4000000059604645;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.frame-1-117 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.subscribe-115 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-85 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 31px;
  padding: 0px 0px 30px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.vector-126 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.facebook-125 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-128 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-129 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-130 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.instagram-127 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-132 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-133 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.youtube-1-131 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-135 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-136 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-137 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.linkedin-1-134 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003528-124 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-139 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-140 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-141 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.frame-1000003529-138 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-123 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 31px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.footer-84 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  padding: 96px 165px 50px 165px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(0, 0, 0, 1);
}

.use-case-1-1 {
@media (max-width: 1440px) {
  .use-case-1-1 {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (max-width: 768px) {
  .use-case-1-1 {
    padding-left: 16px;
    padding-right: 16px;
  }
   .content-364 {
    flex-direction: column;
    align-items: center; /* center horizontally */
    text-align: center;  /* center text */
  }
  

  .frame-1000003544-43 img {
    width: 100%;         /* responsive image */
    max-width: 300px;    /* optional: limit max size */
    height: auto;        /* keep aspect ratio */
    margin-top: 15px;    /* spacing above/below */
  }

  .text-41, .text-42 {
    width: 100%;         /* full width on mobile */
    margin-top: 10px;
  }
    .m-post-card-grid-62{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .frame-1000003552-63{
    width: 100%;
  }
  .frame-1000003551-60{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .m-post-card-grid-78{
      display: flex;
    flex-direction: column;
  }
  .m-post-card-grid-62{
    display: flex;
    flex-direction: column;
  }.m-post-card-grid-78{
      display: flex;
    flex-direction: column;
  }
  .m-post-card-grid-62{
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 575px) {
 
   .frame-1000003552-63{
    width: 100%;
  }
  .m-post-card-grid-78{
      display: flex;
    flex-direction: column;
  }
  .m-post-card-grid-62{
    display: flex;
    flex-direction: column;
  }
  .vv{
  display: flex;
  flex-direction: column;
  
/* align-items: center; */
/* gap: 30px; */
}
  
  .frame-1000003544-43 img {
    width: 100%;         /* responsive image */
    max-width: 300px;    /* optional: limit max size */
    height: auto;        /* keep aspect ratio */
    margin-top: 15px;    /* spacing above/below */
  }

  .text-41, .text-42 {
    width: 100%;         /* full width on mobile */
    margin-top: 10px;
  }
  .frame-1000003551-60{
    flex-direction: row;
    flex-wrap: wrap;
  }

}
















}
.vv{
  display: flex;
  flex-direction: row-reverse;
  
align-items: center;
gap: 30px;
}
.usecase1 {
  position: relative;
  height: 200px;
  padding: 0 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  color: white;
  overflow: hidden;
}

.usecase1::before {
  content: "";
  position: absolute;
  inset: 0;
  background: 
    linear-gradient(to right, rgba(0, 1, 15, 0.3), rgba(0, 18, 69, 0.943)),
    url('../assets/4b32023a6a7c0e2c683eafb3678130aec5b5796c.jpg') no-repeat center/cover;
  z-index: 0;
}

.usecase1 h2 {
  position: relative;
  z-index: 1;
}



.usecase1 > * {
  position: relative;
  z-index: 1;
}


.usecase2 {
  background: url('../assets/images/91b765cbd113f5a5486360f3e14e93dd77aa15a1.jpg') no-repeat center center;
  background-size: cover;
  height: 218px;
  padding: 0 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;       /* important for ::before */
  box-sizing: border-box;
  color: white;
}

.usecase2::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(55, 112, 222, 0.3);  
  z-index: 0;
}

.usecase2 > * {
  position: relative;
  z-index: 1;
}


.usecase3 {
  background: url('../assets/ok.jpg') no-repeat center center;
  background-size: cover;
  height: 218px;
  padding: 0 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;       /* important for ::before */
  box-sizing: border-box;
  color: white;
}

.usecase3::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(55, 112, 222, 0.3);  
  z-index: 0;
}

.usecase3 > * {
  position: relative;
  z-index: 1;
}

.banner-content {
  text-align: center;
}

.banner-title {
  font-size: 24px;
  font-weight: 600;
  margin: 0;
}

.banner-subtitle {
  font-size: 16px;
  font-weight: 400;
  margin: 0;
}

.banner-button {
  background-color: transparent;
  color: white;
  border: 1px solid white;
  padding: 8px 16px;
  font-size: 14px;
  border-radius: 4px;
  cursor: pointer;
  font-weight: 500;
  margin-top: 10px;
  white-space: nowrap;
}

@media (max-width: 575px) {
     .my-element {
    margin-left: 0; /* or whatever you want on mobile */
  }
.usecase1{
 height: auto;
  }
}
img {
  image-rendering: -webkit-optimize-contrast; /* Chrome */
  image-rendering: crisp-edges;
  image-rendering: high-quality;
}
